.split-banner--blue {
  background: #005694 !important;
}
.split-banner__title h2 {
  color: #FFB71C !important;
  font-size: 40px !important;
  line-height: 44px !important;
}
.split-banner__title p {
  color: #fff !important;
  font-size: 32px !important;
  line-height: 40px !important;
}
.split-banner__media img {
  width: 245px !important;
  margin: 0 auto !important;
}
.split-banner__items li {
  align-items: center !important;
}
.split-banner__items li h3 {
  color: #fff !important;
}
.offer-form-wrapper__content {
  gap: 2rem !important;
}
.offer-form-wrapper__content__form .item-title-form h3 {
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 28px !important;
  margin-bottom: 16px !important;
}
.offer-form-wrapper__content__form .item-title-form p {
  font-size: 18px !important;
  line-height: 24px !important;
  margin-bottom: 32px !important;
}
.offer-form-wrapper__content__form .item-title-form .webform-required-message {
  font-size: 14px !important;
  line-height: 20px !important;
  margin-bottom: 16px !important;
}
.offer-form-wrapper__content__list {
  order: 2 !important;
}
.offer-form-wrapper__content__list h3 {
  text-align: left !important;
}
.offer-form-wrapper__content__list ul li:first-child img {
  display: none !important;
}
.offer-form-wrapper__content__list ul li:first-child h5 {
  font-size: 44px !important;
  line-height: 60px !important;
  color: #012169 !important;
  font-weight: 500 !important;
}
.offer-form-wrapper__content__list ul li:first-child p {
  font-size: 18px !important;
  line-height: 24px !important;
  color: #012169 !important;
}
.offer-form-wrapper__content__list ul li img {
  margin-top: 8px !important;
}
.offer-form-wrapper__content__list ul li div h5 {
  color: #012169 !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 24px !important;
}
.offer-form-wrapper__content__list ul li div p {
  font-size: 16px !important;
  line-height: 24px !important;
}
.offer-form-wrapper__content__list > div > ul > li:last-child {
  border-top: 1px !important;
  border-style: solid !important;
  border-color: #B9C1C6 !important;
  padding-top: 16px !important;
}
.offer-form-wrapper__content__list ul li:last-child img {
  display: none !important;
}
.offer-form-wrapper__content__list ul li:last-child p {
  font-size: 14px !important;
}
@media (min-width: 640px) {
  .split-banner__content {
    gap: 0 !important;
  }
  .split-banner__title {
    width: 439px !important;
  }
  .split-banner__media {
    width: 245px !important;
    margin-left: auto !important;
  }
  .split-banner__items {
    margin-top: 2rem !important;
  }
  .offer-form-wrapper .offer-form-wrapper__content {
    flex-wrap: unset !important;
    gap: 16px !important;
  }
  .offer-form-wrapper .offer-form-wrapper__content__list {
    padding-top: 0px !important;
  }
  .offer-form-wrapper .offer-form-wrapper__content__form .webform-flexbox {
    flex-direction: column !important;
  }
  .webform-button--submit {
    width: 100% !important;
  }
}
@media (min-width: 1024px) {
  .offer-form-wrapper__content__form {
    width: auto !important;
  }
  .offer-form-wrapper__content__list {
    width: 332px !important;
    min-width: 332px !important;
    padding-left: 0 !important;
  }
  .offer-form-wrapper .offer-form-wrapper__content__form .webform-flexbox {
    flex-direction: row !important;
  }
  .webform-button--submit {
    width: 263px !important;
    text-transform: uppercase !important;
  }
  .form-actions {
    justify-content: flex-start !important;
  }
}
@media (min-width: 1280px) {
  .split-banner__title h2 {
    font-size: 48px !important;
    line-height: 60px !important;
  }
  .split-banner__media {
    width: 444px !important;
  }
  .split-banner__media img {
    width: 444px !important;
    margin: 0 auto !important;
  }
  .offer-form-wrapper__content {
    align-items: flex-start !important;
  }
  .offer-form-wrapper__content__form,
  .offer-form-wrapper__content__list {
    width: 50% !important;
  }
  .offer-form-wrapper__content__list ul li:first-child h5 {
    width: 70% !important;
  }
  .offer-form-wrapper__content__list h3 {
    width: 70% !important;
  }
}